@font-face {
  font-family: 'DIN CONDENSED';
  src: url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/GXvvTSvaiGtkvKisr9rDWc.woff2?time=1769082767) format('woff2'),
       url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/GXvvTSvaiGtkvKisr9rDWc.woff?time=1769082767) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'DIN CONDENSED';
  src: url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/g4JKv9gJsAhxxyimafeiZJ.woff2?time=1769082767) format('woff2'),
       url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/g4JKv9gJsAhxxyimafeiZJ.woff?time=1769082767) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'DIN CONDENSED';
  src: url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/SfVgJkwBMQsSAqagqRFVT6.woff2?time=1769082767) format('woff2'),
       url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/SfVgJkwBMQsSAqagqRFVT6.woff?time=1769082767) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'DIN CONDENSED';
  src: url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/Zkfv3UFsFm4L8fEsoVPADP.woff2?time=1769082767) format('woff2'),
       url(https://user.lpcontent.net/fonts/yHL3HA6j9ARWnPLvbF8fdD/VfbrmYiC6zswRm3ai5Z3dm/Zkfv3UFsFm4L8fEsoVPADP.woff?time=1769082767) format('woff');
  font-weight: 700;
  font-style: italic;
}

